[
{
    blockid=option;
    help=logfiles_option_option;
    localvar={
	/* translate this block */
	.level.text="\u8a73\u7d30\u30ec\u30d9\u30eb:";
	.level.tip="\u6307\u5b9a\u30ec\u30d9\u30eb\u4ee5\u4e0a\u306e\u30a4\u30d9\u30f3\u30c8\u3092\u30ed\u30b0\u306b\u8a18\u9332";
	.level.labels=["\u91cd\u8981","\u30a8\u30e9\u30fc","\u8b66\u544a","\u901a\u77e5","\u60c5\u5831","\u30c7\u30d0\u30c3\u30b0"];
	.path.text="\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u306e\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30d1\u30b9:";
	.num.text="\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3042\u305f\u308a\u306e\u30ed\u30b0\u6570:";
	.size.labels=["K \u30d0\u30a4\u30c8","M \u30d0\u30a4\u30c8"];
	.size.text="\u5404\u30ed\u30b0\u306e\u30d5\u30a1\u30a4\u30eb\u30b5\u30a4\u30ba:";
	.size.tip="\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u304c\u6307\u5b9a\u306e\u30b5\u30a4\u30ba\u3092\u8d85\u3048\u308b\u3068\u3001\u65b0\u898f\u306e\u30d5\u30a1\u30a4\u30eb\u304c\u4f5c\u6210\u3055\u308c\u307e\u3059\u3002";
	.roll.text="\u65b0\u898f\u30ed\u30b0\u30a8\u30f3\u30c8\u30ea\u306e\u4f5c\u6210:";
	.roll.labels=["\u6642\u9593","\u65e5"];
	.max.text="\u30ed\u30b0\u30b5\u30a4\u30ba\u306e\u5408\u8a08\u304c\u6b21\u3092\u8d85\u3048\u305f\u5834\u5408:";
	.min.text="\u6b8b\u308a\u30c7\u30a3\u30b9\u30af\u5bb9\u91cf\u304c\u6b21\u306e\u5024\u4ee5\u4e0b\u306b\u306a\u3063\u305f\u5834\u5408";
	.age.text="\u30ed\u30b0\u304c\u6b21\u306e\u65e5\u4ed8\u3088\u308a\u3082\u53e4\u3044\u5834\u5408:";
	.age.labels=["\u6642\u9593","\u65e5"];
	.rotate.border=[titled,"\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u306e\u30ed\u30fc\u30c6\u30fc\u30b7\u30e7\u30f3\u30dd\u30ea\u30b7\u30fc"];
	.expire.border=[titled,"\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u306e\u6709\u52b9\u671f\u9650\u30dd\u30ea\u30b7\u30fc"];
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=levellabel;
		    text=$.level.text;
		    wrap=$g.label.size1;
		    aligny=0.5;
		    target=levelctrl;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=choice;
		    id=levelctrl;
		    label=levellabel;
		    labels=$.level.labels;
		    items=[Critical,Error,Warning,Notice,Information,Debug];
		    val=$loglevel.value;
		    aligny=0.5;
		    tip=$.level.tip;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=pathlabel;
		    text=$.path.text;
		    wrap=$g.label.size1;
		    target=pathctrl;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=text;
		    id=pathctrl;
		    val=$logdir.value;
		    label=pathlabel;
		    aligny=0.5;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.rotate.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=sizelabel;
			    text=$.size.text;
			    wrap=$g.label.size2;
			    target=sizectrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=sizectrl;
			    val=$maxlogfilesize.value;
			    label=sizelabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    tip=$.size.tip;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=rolllabel;
			    text=$.roll.text;
			    wrap=$g.label.size2;
			    target=rollctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    items=[hr,day];
			    labels=$.roll.labels;
			    unit=sec;
			    id=rollctrl;
			    val=$rollovertime.value;
			    label=rolllabel;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.expire.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=numlabel;
			    text=$.num.text;
			    wrap=$g.label.size2;
			    target=numctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=numctrl;
			    val=$maxlogfiles.value;
			    label=numlabel;
			    max=100;
			    min=1;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=maxlabel;
			    text=$.max.text;
			    wrap=$g.label.size2;
			    target=maxctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=maxctrl;
			    val=$maxlogsize.value;
			    label=maxlabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=minlabel;
			    text=$.min.text;
			    wrap=$g.label.size2;
			    target=minctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=minctrl;
			    val=$minfreediskspace.value;
			    label=minlabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=agelabel;
			    text=$.age.text;
			    wrap=$g.label.size2;
			    target=agectrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    items=[hr,day];
			    labels=$.age.labels;
			    unit=sec;
			    id=agectrl;
			    val=$expirytime.value;
			    label=agelabel;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
